<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--------CDN MATERIALIZE------>
    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
    <!------Cargar hoja de estilo----->
    <link rel="stylesheet" href="../css/materialize.css">
    <title>Materialize</title>
</head>

<body>

    <!---------NAVBAR MATERIALIZE----->
    <nav>
        <div class="nav-wrapper">
            <a href="#" class="brand-logo">
                <img id="logo" src="../assets/upb.png" alt="" />
            </a>
            <ul id="nav-mobile" class="right hide-on-med-and-down">
                <li><a target="_blank" href="../index.html">Index</a></li>
                <li><a href="">Components</a></li>
                <li><a href="">JavaScript</a></li>
            </ul>
        </div>
    </nav>

    <!--------Tarjeta----->
    <div class="row tarjeta">
        <div class="col s12 m7">
            <div class="card">
                <div class="card-image">
                    <img id="img2" class="" src="../assets/upb.png">
                    <span class="card-title">Card Title</span>
                </div>
                <div class="card-content">
                    <p>I am a very simple card. I am good at containing small bits of information.
                        I am convenient because I require little markup to use effectively.</p>
                </div>
                <div class="card-action">
                    <a href="#">This is a link</a>
                </div>
            </div>
        </div>
    </div>

</body>

</html>